slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNViewFromOptions

View from options

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNViewFromOptions(MFN mfn,PetscObject obj,const char name[])

Collective

### Input Parameters

| mfn | - the matrix function context
| obj | - optional object
| name | - command line option

### See Also

MFNView(), MFNCreate()

### Level

intermediate

### Location

src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages